octave-ncarray 1.0.4-2 source package in Ubuntu

Changelog

octave-ncarray (1.0.4-2) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <email address hidden>  Wed, 02 Jan 2019 22:56:44 -0200

Upload details

Uploaded by:
Debian Octave Group
Uploaded to:
Sid
Original maintainer:
Debian Octave Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release universe misc

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
octave-ncarray_1.0.4-2.dsc 2.0 KiB b64b26be645e3b5f29526e0ce4d99f7c231bcee1ae707a462dad214252a63a8f
octave-ncarray_1.0.4.orig.tar.gz 23.3 KiB ed615f4ea88a5f8c577c747c63674a3b91597fd26ec1cfe0d902ef19e38f266d
octave-ncarray_1.0.4-2.debian.tar.xz 1.8 KiB 1d3ae05e10525771b325d4c23e3e551ea8eeb08ec21748f9dc4d782873b1cd5e

Available diffs

No changes file available.

Binary packages built by this source

octave-ncarray: No summary available for octave-ncarray in ubuntu eoan.

No description available for octave-ncarray in ubuntu eoan.